{
    "\/wp-admin\/about.php": {
        "action": "acknowledge",
        "date": 1462831635
    },
    "\/wp-admin\/network\/settings.php": {
        "action": "acknowledge",
        "date": 1462831636
    },
    "\/wp-admin\/user-edit.php": {
        "action": "acknowledge",
        "date": 1462831637
    },
    "\/wp-includes\/class-snoopy.php": {
        "action": "acknowledge",
        "date": 1462831638
    },
    "\/wp-includes\/http.php": {
        "action": "acknowledge",
        "date": 1462831639
    },
    "\/wp-includes\/js\/mediaelement\/mediaelement-and-player.min.js": {
        "action": "acknowledge",
        "date": 1462831641
    },
    "\/wp-includes\/script-loader.php": {
        "action": "acknowledge",
        "date": 1462831642
    },
    "\/wp-includes\/taxonomy.php": {
        "action": "acknowledge",
        "date": 1462831644
    },
    "\/wp-includes\/version.php": {
        "action": "acknowledge",
        "date": 1462831646
    }
}